<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Shipper Page</title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <main>
    <header class="shipper-header">
      <div class="links">
        <a href = './user.html'>Go back to My Info</a>
      </div>
      <div class="shipper-subhead">Please select action below</div>
    </header>
    <div class="shipper-actions">
      <div class="driver-btn">
        <button class="add-load req-btn"  onclick = 'openInfoDiv()'>Add load</button>
      </div>
      <div class="driver-btn">
        <button class="update-load req-btn" onclick = 'openInfoDiv()'>Update load</button>
      </div>
      <div class="driver-btn">
        <button class="delete-load req-btn" onclick = 'openInfoDiv()'>Delete load</button>
      </div>
      <div class="driver-btn">
        <button class="post-load req-btn" onclick = 'openInfoDiv()'>Post load</button>
      </div>
      <div class="driver-btn">
        <button class="get-all-loads req-btn" onclick = 'getAllLoads()'>All loads</button>
      </div>
      <div class="driver-btn">
        <button class="get-load-info req-btn" onclick = 'openInfoDiv()'>Get load information</button>
      </div>
      <div class="driver-btn">
        <button class="load-by-id req-btn" onclick = 'openInfoDiv()'>Specific load</button>
      </div>
    </div>
    <div class="request-info">
    </div>
    <div class="req-result">
    </div>
  </main>
  <script src="./js/shipper.js"></script>
</body>
</html>
